<?php

namespace App\Enums;

enum NoteLocation: string
{
    case AGENCY_OTHER_PROFESSIONAL = 'Agency/Other Professional';
    case AT_HOME = 'At Home';
    case CHILDPLACE = 'Childplace';
    case CHURCH = 'Church';
    case CLIENT_HOME = 'Client Home';
    case CLIENT_SEARCH = 'Client Search';
    case COMMUNITY_OUTING = 'Community Outing';
    case COURT_HOUSE = 'Court House';
    case DCS_OFFICE = 'DCS Office';
    case DENTIST_EYE_APPOINTMENT = 'Dentist/Eye appointment';
    case DOCTOR_DENTIST_APPOINTMENT = 'Doctor/Dentist Appointment';
    case EMPLOYMENT_SEARCH = 'Employment Search';
    case FOOD_PANTRY = 'Food Pantry';
    case FOSTER_HOME = 'Foster home';
    case HOUSING_SEARCH = 'Housing Search';
    case JAIL_CORRECTIONAL_FACILITY = 'Jail/Correctional Facility';
    case LIBRARY = 'Library';
    case OTHER = 'Other';
    case PARK = 'Park';
    case PROBATION_OFFICE = 'Probation Office';
    case RELATIVE_HOME = 'Relative home';
    case RESTAURANT = 'Restaurant';
    case SCHOOL = 'School';
    case SHOPPING_CENTER = 'Shopping Center';
    case TELEPHONE = 'Telephone';
    case TEXT_MESSAGE = 'Text Message';
    case THERAPY_APPOINTMENT = 'Therapy Appointment';
    case VEHICLE_TRANSPORTATION = 'Vehicle/Transportation';
    case WELLSTONE = 'Wellstone';
}
